<?php
session_start();
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
//------------------------------------------------------------------
$StrGT="";$LStrMsg="";$LStrFoc="";$LStrMM="";
$LStrPag=V($_POST['TxtPag']);
//------------------------------------------------------------------
$VP_RegXPag=15;
$LStrTR=gn("count(*)","al_cargos","id_cargo>0");
$LStrPag=PagGet($LStrPag,$StrCmd,$LStrTR,$VP_RegXPag);	
$TI=0;
?>
<html >
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Tipo de articulo</title>
<!--INI_SCRIPT------------------------------------------------------------------------------>
<?php AddJs(); ?>
<script type="text/javascript" src="ja/funciones.js"></script>
<script type="text/javascript" src="ja/cargos.js"></script>
<!--FIN_SCRIPT------------------------------------->
<link rel="stylesheet" type="text/css" href="css/estiloss.css"  />
<link rel="stylesheet" type="text/css" href="css/basic.css"  />
<style type="text/css">
.cF{height:200px;width:450;position:relative; <?php echo "top:0px";?>}
</style>
<script>
$(document).ready(function(){  
   Inicializar();
   jF("Nom");
});

function fGuardar(){
	var Nom=gv("Nom");
	//
	if(jVac(Nom,"Ingrese un Nombre","Nom"))return;
	//
	AX("IN_LINEA",Nom);
	//	
	document.getElementById("Nom").value="";
	alert("Datos registrados");
	jF("Nom");
	//
	window.opener.document.Frm.FLin.click();
}

function fCerrar(){
	window.close();
}

</script>
</head>

<body  <?php echo $LStrMsg;?>  >
<div align="center">

<div Id="DivFRM"  class="cF" style="background-color:#FFFFFF;" >
<form id="Frm" name="Frm" method="post"  autocomplete="off"
action="lineas_p.php" onSubmit="return false;">
<!--INI_TITULO-->
<!--INI_TITULO--------------------------------->
<div id="DivT" class="dT" style="width:450px; background-color:#39C" >
<img src="img/categoria.png" class="iT" />
<div class="tT" style="width:250px;">TIPO DE ARTICULO</div>
</div>
<!--FIN_TITULO--------------------------------->

<!--FIN_TITULO-->
<div class="s1" style="left: 25px; top: 117px; width: 157px;">NOMBRE *</div>
<input name="Nom"  type="text" id="Nom"
class="lt" style="left: 25px; top: 134px; width: 406px;"
tabindex="<?php echo ++$TI;?>"
value="<?php echo $Nom;?>"/>

<!--INI_BOTONES----->
<div id="DivBtn" align="left" style="position: absolute; left: 25px; top: 71px; width: 336px; height: 26px;">
<input name="CmdB" type="button" id="CmdG" class="btm" 
<?php GOM($StrId);?>
onclick="fGuardar();"  
tabindex="<?php echo ++$TI;?>"/>

<input name="CmdB" type="button" id="CmdC"  class="btm" 
value="Cerrar" onClick="fCerrar();"  
tabindex="<?php echo ++$TI;?>" />
</div>
<!--FIN_BOTONES-->

<!--INI_OCULTOS-------------------------------->
<?php include("ocultos.php");?>
<!--FIN_OCULTOS-------------------------------->
</form>
</div>
</div>
</body>
</html>
